<?xml version="1.0" encoding="UTF-8"?>
<module name="org.apache.commons.io" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="commons-io:commons-io:2.5"/>
    </resources>
</module>
